{
  "name": "car-fetcher-frontend",
  "version": "0.0.1",
  "description": "Frontend for car fetcher",
  "main": "index.js",
  "scripts": {
    "start": "nodemon --exec \"cross-env NODE_ENV=development webpack-dev-server -r dotenv/config \"",
    "prebundle": "rimraf build/*",
    "bundle": "cross-env NODE_ENV=production webpack",
    "cacheclean": "rimraf node_modules/.cache/hard-source",
    "precommit": "lint-staged",
    "lint": "eslint --fix src --ext .jsx"
  },
  "engines": {
    "node": "^14",
    "npm": "^6.14"
  },
  "lint-staged": {
    "*.{js,jsx,css,md}": [
      "eslint --fix",
      "git add"
    ]
  },
  "dependencies": {
    "@fortawesome/fontawesome-free": "5.13.1",
    "@material-ui/core": "4.11.0",
    "@material-ui/icons": "4.9.1",
    "@reduxjs/toolkit": "1.4.0",
    "core-js": "3.6.5",
    "react": "16.13.1",
    "react-dom": "16.13.1",
    "react-hot-loader": "4.12.21",
    "react-webcam": "5.2.0",
    "regenerator-runtime": "0.13.5",
    "use-dark-mode": "2.3.1"
  },
  "devDependencies": {
    "@babel/core": "7.10.4",
    "@babel/plugin-proposal-class-properties": "7.10.4",
    "@babel/plugin-proposal-decorators": "7.10.4",
    "@babel/plugin-proposal-export-namespace-from": "7.10.4",
    "@babel/plugin-proposal-function-sent": "7.10.4",
    "@babel/plugin-proposal-json-strings": "7.10.4",
    "@babel/plugin-proposal-numeric-separator": "7.10.4",
    "@babel/plugin-proposal-optional-chaining": "7.10.4",
    "@babel/plugin-proposal-throw-expressions": "7.10.4",
    "@babel/plugin-syntax-dynamic-import": "7.8.3",
    "@babel/plugin-syntax-import-meta": "7.10.4",
    "@babel/plugin-transform-runtime": "7.10.4",
    "@babel/preset-env": "7.10.4",
    "@babel/preset-react": "7.10.4",
    "@babel/register": "7.10.4",
    "@babel/runtime-corejs3": "7.10.4",
    "babel-eslint": "10.1.0",
    "babel-loader": "8.1.0",
    "babel-plugin-module-resolver": "4.0.0",
    "browserslist": "4.13.0",
    "connect-history-api-fallback": "1.6.0",
    "copy-webpack-plugin": "6.0.3",
    "cross-env": "7.0.2",
    "css-loader": "3.6.0",
    "dotenv": "8.2.0",
    "eslint": "7.4.0",
    "eslint-config-airbnb": "18.2.0",
    "eslint-import-resolver-babel-module": "5.1.2",
    "eslint-loader": "4.0.2",
    "eslint-plugin-import": "2.22.0",
    "eslint-plugin-jsx-a11y": "6.3.1",
    "eslint-plugin-react": "7.20.3",
    "eslint-plugin-react-hooks": "4.0.6",
    "file-loader": "6.0.0",
    "hard-source-webpack-plugin": "0.13.1",
    "html-webpack-plugin": "4.3.0",
    "koa-connect": "2.1.0",
    "lint-staged": "10.2.11",
    "mini-css-extract-plugin": "0.9.0",
    "node-sass": "4.14.1",
    "nodemon": "2.0.4",
    "optimize-css-assets-webpack-plugin": "5.0.3",
    "rimraf": "3.0.2",
    "sass-loader": "9.0.2",
    "script-ext-html-webpack-plugin": "2.1.4",
    "style-loader": "1.2.1",
    "terser-webpack-plugin": "3.0.6",
    "webpack": "4.43.0",
    "webpack-bundle-analyzer": "3.8.0",
    "webpack-cli": "3.3.12",
    "webpack-dev-server": "3.11.0",
    "webpack-merge": "5.0.8"
  }
}
